[Linux-bruxelles] Probleme avec libstdc++.so.6

Gaëtan Frenoy gaetan at frenoy.net
Mar 12 Avr 10:23:41 CEST 2005


Mdr !

> je suis d'accord avec toi mais je n'ai aucun fichier rpm qui s'appelle
> libstdc++.so.6 donc je ne sais pas s'il faut installer et lequel

 Quelle distribution ?

-- 
G




Plus d'informations sur la liste de diffusion Linux-bruxelles